CVE-2008-7101

2009-08-27T16:30:00
ID CVE-2008-7101
Type cve
Reporter NVD
Modified 2017-08-16T21:29:49

Description

Unspecified vulnerability in DotNetNuke 4.0 through 4.8.4 and 5.0 allows remote attackers to obtain sensitive information (portal number) by accessing the install wizard page via unknown vectors.